### Property

# MalcontentUi RestrictApplicationsDialog:user-display-name

since: 0.5.0

#### Declaration

    property user-display-name: utf8 [ read, write ]

#### Description [src]

The display name for the currently selected user account, or `NULL` if no user is selected.

This will typically be the user’s full name (if known) or their username.

If set, it must be valid UTF-8 and non-empty.

Type:`gchar*`

Available since: 0.5.0

Default value | NULL
Getter method | `mct_restrict_applications_dialog_get_user_display_name()`
Setter method | `mct_restrict_applications_dialog_set_user_display_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no